Subject: Re: [bug#75146] [PATCH v0 00/15] XFCE: Move source from generated archive to git.

From: Ashvith Shetty <[email-masked]>
Date: Tue, 31 Dec 2024 18:38:30 +0000

Hello,

On Mon, Dec 30, 2024 at 2:24 PM 宋文武 <[email-masked]> wrote:

> I had sent updates via v3, which add autotools, automake, etc. to
> propagated-inputs of xfce4-dev-tools to avoid add them to every
> packages.  There are still many xfce packages remain to
> be updated.  @Ashvith do you want to continue the work?  or I can
> do them later..

Actually, I still have a few commits left to submit, but they require
some minor modifications, so I don't mind either way. I'll finish
updating every XFCE panel plugin first, which would be faster for me.
Would that be okay for you?

Regards,
Ashvith